@charset "utf-8";

/*=============================

検索共通_css

=============================*/
.top_cts,
.top_cts_left {
    overflow: hidden;
}

input[type=checkbox] {
    vertical-align: 0.09em;
    appearance: checkbox;
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    -o-appearance: checkbox;
    -ms-appearance: checkbox;
    appearance: checkbox\9;
    overflow: hidden;
}

select {
    /*	font-size:17px;*/
    border: 1px;
    color: #666;
}

#search_area_btn,
.search_area_btn {
    display: block;
    color: #fff;
    clear: both;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#search_area_btn:hover,
.search_area_btn:hover {
    opacity: 0.7;
    -moz-opacity: 0.7;
    filter: alpha(opacity=70)
}

/*③検索軸スペース a.日本地図 inc/search_map.htm */

/** Prefectly setup
*************************************/

@font-face {
    font-family: 'prefectly-webfont';
    src: url("../font/prefectly-webfont.eot");
    src: url("../font/prefectly-webfont.eot?#iefix") format("embedded-opentype"), url("../font/prefectly-webfont.woff") format("woff"), url("../font/prefectly-webfont.ttf") format("truetype"), url("../font/prefectly-webfont.svg#testfontRegular") format("svg");
    font-weight: normal;
    font-style: normal;
}

.top_cts .prefectly {}

.prefectly {
    display: block;
    margin: 0 auto;
    padding: 0;
    font: normal normal 970px/1 "prefectly-webfont";
    font-size-adjust: none;
    -webkit-text-rendering: optimizeLegibility;
    -moz-text-rendering: optimizeLegibility;
    -ms-text-rendering: optimizeLegibility;
    -o-text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility;
    -moz-font-feature-settings: "liga=1";
    -ms-font-feature-settings: "liga" 1;
    -o-font-feature-settings: "liga", "dlig";
    list-style: none;
}

.prefectly li {
    position: absolute;
    top: -100px;
    left: 170px;
    width: 1em;
    height: 1em;
    cursor: default;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    vertical-align: text-top;
    display: block;
}

/** Style customizations
*************************************/
.prefectly {
    color: #dddddd;
    /*line-height:inherit!important;*/
    position: relative;
}

.prefectly li.map_01 {
    top: 100px;
    left: -504px;
}

.prefectly li.map_47 {
    top: 424px;
    left: 627px;
}

.prefectly li {
    color: #eeeeee;
}

.search_map_box {
    position: relative;
    height: 770px;
    background: url(../img/search_map/bg_area01.png) no-repeat;
    background-position: -40px -25px;
}

.search_map_box .prefectly {
    position: relative;
    background: url(../img/search_map/bg_area02.png) no-repeat;
    background-position: 670px 565px;
    height: 100%;
}

#search_map .map_group {
    position: absolute;
    width: 12em;
    font-size: 15px;
}

#search_map #group_hokkaido {
    top: 30px;
    left: 238px;
}

#search_map #group_tohoku {
    top: 130px;
    left: 880px;
}

#search_map #group_kanto {
    top: 345px;
    left: 830px;
}

#search_map #group_hokurikukoshinetsu {
    top: 160px;
    left: 520px;
}

#search_map #group_tokai {
    top: 520px;
    left: 615px;
    width: 10em;
}

#search_map #group_kansai {
    top: 260px;
    left: 385px;
}

#search_map #group_chugoku {
    top: 360px;
    left: 220px;
}

#search_map #group_shikoku {
    top: 595px;
    left: 445px;
    width: 10em;
}

#search_map #group_kyushu {
    top: 520px;
    left: 75px;
}

#search_map #group_okinawa {
    top: 660px;
    left: 865px;
}

#search_map .map_group .map_name {
    color: #666;
    font-size: 15px;
    line-height: 1;
    margin: 0px 0px 13px;
}

#search_map .map_group .map_name .ic_map_name {
    font-size: 12px;
    display: block;
    float: left;
    margin: 1px 5px 0 0;
}

#search_map .map_group .map_list {
    font-size: 0;
}

#search_map .map_group .map_list li {
    display: inline-block;
    line-height: 1;
    padding: 0;
    letter-spacing: 3px;
    margin: 0 0 1px 0;
    color: #afafaf;
    overflow: hidden;
}

#search_map .map_group .map_list li span {
    padding: 5px 7px;
    display: block;
}

#search_map .map_group .map_list li a {
    text-decoration: none;
    font-size: 15px;
    padding: 5px 7px;
    display: block;
}

#search_map .map_group .map_list li a:hover {
    color: #FFF;
}

/*地図モーダル関係*/
.modal-content {
    position: fixed;
    display: none;
    z-index: 1001;
    max-width: 700px;
    min-width: 700px;
    font-size: 14px;
    margin: 0;
    padding: 20px;
    background: #fff;
    box-shadow: 0px 0px 4px rgba(255, 255, 255, 0.7);
    -moz-box-shadow: 0px 0px 4px rgba(255, 255, 255, 0.7);
    -o-box-shadow: 0px 0px 4px rgba(255, 255, 255, 0.7);
    -ms-box-shadow: 0px 0px 4px rgba(255, 255, 255, 0.7);
    box-shadow: none\9;
    border-radius: 4px;
}

.modal-content ul {
    margin: 0 -10px -10px 0;
    overflow: hidden;
}

.modal-content li {
    float: left;
    border-radius: 3px;
    background: #eee;
    margin: 0 10px 10px 0;
}

.modal-content li a {
    display: block;
    padding: 10px 20px;
    text-decoration: none;
}

.modal-content li:hover a {
    color: #fff;
}

.modal-close {
    position: absolute;
    right: -18px;
    top: -18px;
    overflow: hidden;
    height: 0;
    padding: 36px 0 0 0;
    width: 36px;
    background: url(../img/search_area/close.png) no-repeat;
    cursor: pointer;
}

.modal-overlay {
    z-index: 1;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 120%;
    background-color: rgba(0, 0, 0, 0.75);
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#B3000000, EndColorStr=#B3000000);
    /*IE8以下用*/
    z-index: 1000;
}


/*③検索軸スペース a.日本地図【color指定】inc/search_map.htm */

#search_map .map_group .map_list li.link_on a:hover {
    background: #a0a0a0;
}

/*③検索軸スペース a.日本地図【_left】 inc/search_map.htm */
.top_cts_left .prefectly {
    /*line-height:inherit\9!important;*/
    position: relative;
    font: 800px/1 "prefectly-webfont";
    height: 730px;
}

.top_cts_left .prefectly li {
    left: 50px;
    top: -20px;
    /*top:-40px\9;*/
}

.top_cts_left .prefectly li.map_01 {
    left: -442px;
    top: 84px;
    /*top:-20px\9;*/
}

.top_cts_left .prefectly li.map_47 {
    left: 400px;
    top: 410px;
}

.top_cts_left .search_map_box {
    background: url(../img/search_map/bg_area02.png) no-repeat;
    background-position: 410px 530px;
    height: 700px;
}

.top_cts_left .search_map_box .prefectly {
    background: url(../img/search_map/bg_area01.png) no-repeat;
    background-position: -110px -70px;
    height: 100%;
}

/*ieハック*/
.prefectly li {
    top: -60px\9;
    top: -60px\0;
}

.prefectly li.map_01 {
    top: 140px\9;
    top: 140px\0;
}

.prefectly li.map_47 {
    top: 460px\9;
    top: 460px\0;
}

.top_cts_left .prefectly li {
    top: 10px\9;
    top: 10px\0;
}

.top_cts_left .prefectly li.map_01 {
    top: 120px\9;
    top: 120px\0;
}

.top_cts_left .prefectly li.map_47 {
    top: 450px\9;
    top: 450px\0;
}

/*ie8のみ*/
body.ie8 .prefectly li {
    top: -140px;
}

body.ie8 .prefectly li.map_01 {
    top: 56px;
}

body.ie8 .prefectly li.map_47 {
    top: 370px;
}

body.ie8 .top_cts_left .prefectly li {
    top: -80px;
}

body.ie8 .top_cts_left .prefectly li.map_01 {
    top: 50px;
}

body.ie8 .top_cts_left .prefectly li.map_47 {
    top: 370px;
}

/*safariハック*/
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) {
    @media {
        .prefectly li {
            top: -230px;
        }

        .prefectly li.map_01 {
            top: -30px;
        }

        .prefectly li.map_47 {
            top: 300px;
        }

        .top_cts_left .prefectly li {
            top: -130px;
        }

        .top_cts_left .prefectly li.map_01 {
            top: -20px;
        }

        .top_cts_left .prefectly li.map_47 {
            top: 300px;
        }
    }
}


/*IE10以下用 マップ検索　北海道img*/
.prefectly li.map_01_def {
    display: none\9;
    display: none\0;
}

.prefectly li.map_01_ie {
    top: -26x\9;
    top: -26px\0;
    left: -64px\9;
    left: -64px\0;
}

body.ie8 .prefectly li.map_01_ie {
    top: -30px;
}

.prefectly li.map_01_ie .bg_map_01 {
    background: url(../img/search_map/hokkaido_ie.png) no-repeat #dddddd\9;
    background: url(../img/search_map/hokkaido_ie.png) no-repeat #dddddd\0;
    background-position: 0 -40px\9;
    background-position: 0 -40px\0;
    width: 600px\9;
    width: 600px\0;
    height: 330px\9;
    height: 330px\0;
}

.top_cts_left .prefectly li.map_01_ie {
    top: -20px\9;
    top: -20px\0;
    left: -48px\9;
    left: -48px\0;
}

body.ie8 .top_cts_left .prefectly li.map_01_ie {
    top: -30px;
}

.top_cts_left .prefectly li.map_01_ie .bg_map_01 {
    background: url(../img/search_map/hokkaido_harf_ie.png) no-repeat #dddddd\9;
    background: url(../img/search_map/hokkaido_harf_ie.png) no-repeat #dddddd\0;
    background-position: 0 -90px\9;
    background-position: 0 -90px\0;
    width: 480px\9;
    width: 480px\0;
    height: 280px\9;
    height: 280px\0;
}

/*body.ie8 .top_cts_left .prefectly li.map_01_ie {
	margin-top:-212px\9;
}
body.ie8 .top_cts_left .prefectly li{
	top:0;
}
*/
/*IE11用 マップ検索　北海道img*/
/*@media all and (-ms-high-contrast:none){
	*::-ms-backdrop,

	.prefectly li.map_01_def{ display:none;}
	.prefectly li.map_01_ie{
		top: -164px;
		left: -46px;
	}
	.prefectly li.map_01_ie .bg_map_01{
		background: url(../img/search_map/hokkaido_ie.png) no-repeat #dddddd;
		width: 600px;
		height: 380px;
		}
	.top_cts_left .prefectly li.map_01_ie{
	top: -212px;
	left: -48px;
	}
	.top_cts_left .prefectly li.map_01_ie .bg_map_01{
		background: url(../img/search_map/hokkaido_harf_ie.png) no-repeat #dddddd;
		width: 520px;
		height: 378px;
		}
}*/



.top_cts_left #search_map .map_group {
    width: 11em;
}

.top_cts_left #search_map #group_hokkaido {
    left: 180px;
    top: 25px;
    width: 9em;
}

.top_cts_left #search_map #group_chugoku {
    left: 70px;
    top: 340px;
}

.top_cts_left #search_map #group_kansai {
    left: 220px;
    top: 250px;
    width: 13em;
}

.top_cts_left #search_map #group_hokurikukoshinetsu {
    left: 340px;
    top: 140px;
}

.top_cts_left #search_map #group_shikoku {
    left: 260px;
    top: 560px;
    width: 10em;
}

.top_cts_left #search_map #group_tokai {
    top: 490px;
    left: 430px;
    width: 10em;
}

.top_cts_left #search_map #group_kanto {
    top: 310px;
    left: 600px;
}

.top_cts_left #search_map #group_tohoku {
    top: 58px;
    left: 620px;
    width: 10em;
}

.top_cts_left #search_map #group_kyushu {
    left: 0px;
    top: 550px;
}

.top_cts_left #search_map #group_okinawa {
    left: 600px;
    top: 600px;
}

.top_cts_left #search_map .map_group .map_list li {
    margin: 0 0 3px 0;
}

/*③検索軸スペース b.エリア検索 inc/search_area.htm */
#search_area {
    margin-bottom: -20px;
}

#search_area .area_group {
    margin: 0 0 20px 0;
    overflow: hidden;
    background: #EEEEEE;
}

#search_area .area_group .area_name {
    width: 170px;
    text-align: center;
    color: #fff;
}

.top_cts_left #search_area .area_group .area_name {
    width: 140px;
}

#search_area .area_group .area_name,
#search_area .area_group .area_group_list {
    display: table-cell;
    vertical-align: middle;
}

#search_area .area_group .area_group_list {
    padding: 0 20px 0 40px;
}

#search_area .area_group .area_group_list ul {
    overflow: hidden;
    padding: 10px 0;
}

#search_area .area_group .area_group_list li {
    float: left;
    margin: 0 1em 0 0;
    overflow: hidden;
}

.top_cts_left #search_area .area_group .area_group_list li {
    margin: 0 0.5em 0 0;
}

#search_area .area_group .area_group_list input[type=radio] {
    display: none;
    display: block\9;
    margin: 0;
    margin: 1em 0\9;
    float: left\9;
}

#search_area .area_group .area_group_list input[type=radio]+label {
    padding: 10px;
    padding: 10px\9;
    line-height: 3;
    cursor: pointer;
    cursor: default\9;
}

#search_area .area_group .area_group_list input[type=radio]+label:hover {
    color: #666\9;
}

#search_area .area_group .area_group_list input[type=radio]:checked+label {
    color: #666\9;
}

#search_area .area_group .area_group_list li a {
    text-decoration: none;
}

#search_area .area_group .area_group_list li a:hover {
    color: #fff;
}

#search_area .area_group .area_group_list li a.on {
    color: #fff;
}

#search_area #form_serch_area {
    margin-bottom: 20px;
    padding: 50px 30px;
    background: #eeeeee;
}

#search_area #form_serch_area ul {
    overflow: hidden;
}

#search_area .area_list ul {
    overflow: hidden;
}

#search_area .area_list {
    overflow: hidden;
    padding: 50px 40px;
}

#search_area .area_list li {
    float: left;
    margin-bottom: 15px;
}

#search_area .area_list li a {
    margin: 0 20px 0 10px;
    vertical-align: 0.08em;
    text-decoration: none;
}

#search_area .area_list li a:hover {
    text-decoration: underline;
}

#search_area .search_area_btn {
    font-size: 20px;
    letter-spacing: 15px;
    width: 178px;
    height: 50px;
    padding-left: 15px;
    cursor: pointer;
    margin: 25px auto 0;
}




/*③検索軸スペース b.クロス検索 inc/search_area.htm */
.search_cross {}

.search_cross select {
    font-size: 15px;
}

.search_cross dl {
    background: #eeeeee;
    margin: 0 0 20px 0;
    width: 100%;
    display: table;
}

.search_cross dt,
.search_cross dd {
    display: table-cell;
    vertical-align: middle;
}

.search_cross dl dt {
    text-align: center;
    color: #fff;
    width: 20%;
    padding: 0 5px;
}

.search_cross .area_cross dd,
.search_cross #list_cross_city dd {}

.search_cross dl dd,
.search_cross #list_cross_city ul {
    overflow: hidden;
}

.search_cross dl dd {}

.search_cross dl dd .select_wrap {
    width: 100%;
    background-color: #eeeeee;
    background-image: url("../img/common/ic_search_pull.png");
    background-repeat: no-repeat;
    background-position: 97.5% 50%;
    background-size: 15px 8px;
}

.search_cross dl dd select {
    width: 100%;
    padding: 20px;
    width: 105%\9;
    cursor: pointer;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    line-height: 1;
}

.top_cts_left .search_cross dl dd select {
    width: 107%\9;
    /* IE10以下 */
}

@media all and (-ms-high-contrast:none) {

    *::-ms-backdrop,
    .search_cross dl dd select {
        width: 107%;
        /* IE11 */
    }
}

.search_cross dl dd select.free_area_pull {
    margin: -20px;
}

.search_cross .search_check {
    padding: 20px 20px 10px;
}

.search_cross ul {
    overflow: hidden;
}

.search_cross dl dd li {
    float: left;
    margin-bottom: 10px;
}

.search_cross .list_cross a {
    margin: 0 20px 0 10px;
    vertical-align: 0.08em;
    text-decoration: none;
}

.search_cross .list_cross a:hover {
    text-decoration: underline;
}

.search_cross .search_btn {
    cursor: pointer;
    font-size: 30px;
    color: #fff;
    text-decoration: none;
    width: 300px;
    height: 70px;
    border-radius: 3px;
    letter-spacing: 15px;
    padding-left: 15px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    position: relative;
    margin: 10px auto 2px;
    display: block;
}

.search_cross .search_btn:hover {
    top: 2px;
    box-shadow: none;
}

/*③検索軸スペース b.クロス検索 【_left】inc/search_area.htm */
.top_cts_left .search_cross .area_cross dd,
.top_cts_left .search_cross #list_cross_city dd {
    width: 500px;
    width: 550px\9;
}

.top_cts_left .search_cross dl dd #area_check,
.top_cts_left .search_cross dl dd #city_check {
    width: 540px;
    width: 110%\9
}



/*検索パネル inc/load_search_panels.htm */
#search_panels {
    margin-bottom: -20px;
}

.panel_box {
    width: 260px;
    float: left;
    margin: 0 20px 20px 0;
    font-size: 16px;
    line-height: 1.5;
}

.panel_box a {
    display: block;
    width: 219px;
    padding: 21px 19px 0 19px;
    border-radius: 4px;
    text-decoration: none;
}

.panel_box a:hover {
    color: #fff;
}

.panel_box .img_box {
    width: 180px;
    height: 120px;
    overflow: hidden;
    margin: 0 auto 20px auto;
    position: relative;
    /*background:#fff;*/
}

.panel_box .img_box img {
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.panel_box .txt_box {
    padding: 0px 5px 0px;
    display: table-cell;
    width: 209px;
    vertical-align: middle;
    height: 80px;
}

.panel_box a:hover .txt_box {
    padding: 0px 5px 0px;
    border-top: 1px solid #fff;
    display: table-cell;
    width: 209px;
    vertical-align: middle;
    height: 80px;
}

.panel_box .txt_box,
panel_tit {
    text-align: center;
    font-weight: bold;
}

/*④検索軸スペース e.複合検索 inc/search_area.htm */
#search_conditions ul {
    overflow: hidden;
    margin-bottom: 40px;
}

#search_conditions li {
    font-size: 15px;
    margin-bottom: 10px;
}

#search_conditions li a {
    display: block;
    text-decoration: none;
    padding: 18px 40px;
    width: 220px;
    background-color: #eeeeee;
    background-image: url("../img/common/ic_btn_arrow02.png");
    background-repeat: no-repeat;
    background-size: 8px 12px;
    background-position: 96% 50%
}

#search_conditions li a:hover {
    color: #fff;
    background-color: #9e9e9e;
    background-image: url("../img/common/ic_btn_arrow02_on.png");
    background-repeat: no-repeat;
    background-size: 8px 12px;
    background-position: 96% 50%
}

#search_conditions h2 {
    font-size: 20px;
    padding: 8px 0px 9px 20px;
    padding: 11px 0px 9px 20px\9;
    -webkit-padding: 10px 0px 9px 20px;
}



/*類似案件css*/
.load-related-post {
    margin-bottom: 70px;
}

.load-related-post .related-box {
    margin: 0 0 10px;
    box-shadow: 0 1px 1px #e5e5e5;
    -moz-box-shadow: 0 1px 1px #e5e5e5;
    -o-box-shadow: 0 1px 1px #e5e5e5;
    -ms-box-shadow: 0 1px 1px #e5e5e5;
    border: none\9;
    /* 全てのIE */
    box-shadow: none\9;
    overflow: hidden;
    _zoom: 1;
}

.load-related-post .related-box a {
    display: block;
    padding: 20px;
    text-decoration: none;
    background: #fff;
}

.load-related-post .related-box a:hover {
    background: #f8f8f8;
}

.load-related-post .related-box .related-img {
    float: left;
    margin: 0 20px 0 0;
    background: #fff;
    width: 180px;
    height: 120px;
    text-align: center;
}

.load-related-post .related-box a:hover .related-img {
    background: #f8f8f8;
}

.load-related-post .related-box .related-img img {
    max-width: 180px;
    max-height: 120px;
}

.load-related-post .related-box .related-wrap {
    overflow: hidden;
    _zoom: 1;
    line-height: 1.8;
}

.load-related-post .related-box .related-txt {
    overflow: hidden;
}

.load-related-post .related-box .related-tit {
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 15px 0;
}

.load-related-post .related-box .related-form {
    display: inline-block;
    margin: 0 0 15px 0;
}

.load-related-post .related-box .related-form dd {
    font-size: 12px;
    padding: 0 10px;
    margin: 0 10px 0 0;
    display: inline-block;
}

.load-related-post .related-box .related-type {
    clear: both;
    margin: 0 0 10px 0;
    overflow: hidden;
}

.load-related-post .related-box .related-type dt {
    padding: 5px 0;
    width: 50px;
    background: #eee;
    font-size: 11px;
    text-align: center;
    line-height: 1;
    float: left;
}

.load-related-post .related-box .related-type dd {
    margin: 0 0 0 65px;
    line-height: 1.4;
    font-size: 13px;
    width: 93%;
}

.load-related-post .related-box .related-date {
    font-size: 12px;
    clear: both;
    color: #aaa;
}

.load-related-post .news_2column {
    display: none;
}

.load-related-post .news_spn {
    display: none;
}
